.f__privacy-manager--open {
  overflow: hidden !important; }
  .f__privacy-manager--open > body {
    overflow: hidden !important; }

.f__privacy-cookie-manager {
  position: absolute;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 3000;
  overflow: auto; }

.f__privacy-cookie-manager__box {
  margin: 40px auto;
  width: 90%;
  max-width: 800px;
  border-radius: 10px;
  text-align: left;
  color: #2e2d2c;
  border: 5px solid rgba(0, 0, 0, 0.5); }
  @media (min-height: 900px) {
    .f__privacy-cookie-manager__box {
      margin-top: 120px;
      margin-bottom: 120px; } }
  .f__privacy-cookie-manager__box > div {
    background: #fff; }
  .f__privacy-cookie-manager__box .f__privacy-cookie-manager__top {
    padding: 20px 20px 0;
    font-size: 14px; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__top:after {
      content: " ";
      display: block;
      clear: both; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__top a {
      color: #2e2d2c;
      text-decoration: none; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__top .f__privacy-cookie-manager__top__left {
      float: left; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__top .f__privacy-cookie-manager__top__right {
      float: right;
      line-height: 43px; }
  .f__privacy-cookie-manager__box .f__privacy-cookie-manager__main {
    padding: 20px 0 0; }
  .f__privacy-cookie-manager__box .f__privacy-cookie-manager__content:after {
    content: " ";
    display: block;
    clear: both; }
  .f__privacy-cookie-manager__box .f__privacy-cookie-manager__content,
  .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list {
    padding: 0 20px; }
  .f__privacy-cookie-manager__box .f__privacy-cookie-manager__actions {
    padding: 20px; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__actions:after {
      content: " ";
      display: block;
      clear: both; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__actions .f__privacy-cookie-manager__action {
      margin: 0; }
      .f__privacy-cookie-manager__box .f__privacy-cookie-manager__actions .f__privacy-cookie-manager__action.f__privacy-cookie-manager__action--left {
        float: left;
        margin-right: 5px; }
      .f__privacy-cookie-manager__box .f__privacy-cookie-manager__actions .f__privacy-cookie-manager__action.f__privacy-cookie-manager__action--right {
        float: right;
        margin-left: 5px; }
    @media (max-width: 600px) {
      .f__privacy-cookie-manager__box .f__privacy-cookie-manager__actions .f__privacy-cookie-manager__action {
        float: none !important;
        display: block !important;
        margin: 0 0 10px 0 !important;
        text-align: center !important; } }
  @media (min-width: 1000px) {
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__top,
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__content,
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list,
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__actions {
      padding-left: 40px;
      padding-right: 40px; } }
  .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list ul li {
      margin: 5px 0 0;
      padding: 5px 0 0;
      border-top: 1px solid silver;
      font-size: 16px; }
      .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list ul li > div {
        position: relative;
        padding: 0 0 0 30px; }
  .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list > ul {
    padding: 5px 0 10px; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list > ul > li:first-child {
      border-top: 0; }
  .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list > ul > li > ul > li {
    padding-left: 20px; }
  .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox {
    position: absolute;
    top: 3px;
    left: 0;
    height: 31px;
    padding: 3px 0; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox input {
      position: absolute;
      left: 5px;
      top: 2px; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox label {
      display: none; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox input.changeable + label {
      cursor: pointer; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox input:focus + label {
      box-shadow: 0 0 3px #eb008c; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox input.value-on + label, .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox input.value-mixed + label {
      background: #eb008c; }
      .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox input.value-on + label:before, .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox input.value-mixed + label:before {
        left: 21px; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox input.value-mixed + label {
      background: #eb008c; }
      .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox input.value-mixed + label:before {
        left: 12px; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox input.read-only + label {
      opacity: .4; }
  .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox-label {
    display: inline-block;
    cursor: pointer; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox-label .f__privacy-cookie-manager__list__title {
      font-weight: 700;
      font-size: 18px;
      min-height: 26px; }
      .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox-label .f__privacy-cookie-manager__list__title .f__privacy-cookie-manager__action {
        display: inline-block;
        padding: 0 0 0 16px;
        position: relative;
        opacity: .4;
        font-size: 13px;
        text-decoration: none;
        color: #000000;
        font-weight: 400;
        margin: 0 0 0 5px; }
        .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox-label .f__privacy-cookie-manager__list__title .f__privacy-cookie-manager__action:before {
          content: '';
          position: absolute;
          background: center center no-repeat url("../images/info-icon.svg");
          background-size: contain;
          width: 12px;
          height: 12px;
          top: 50%;
          left: 0;
          margin: -6px 0 0; }
    .f__privacy-cookie-manager__box .f__privacy-cookie-manager__list .f__privacy-cookie-manager__list__checkbox-label .f__privacy-cookie-manager__list__subtitle {
      font-weight: 400;
      font-size: 14px;
      color: #61656f; }
